Error

two or more packages specified (libopencv-flann2.4 libsane-extras)